
@charset "utf-8";

/* CSS Document */

body {                                                        
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	background-image:url(../images/fdlbg2.jpg);
	background-repeat:no-repeat;
	background-position:center;
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #000000;
	font-weight:bold;
}

p {                                                          /* Edit here to edit the text size and font */
font-family:Arial, Helvetica, sans-serif;
font-size:smaller;
padding-top:0px; padding-left:10px; padding-right:10px;

}

a:link {text-decoration:none;}    /* unvisited link */
a:visited {text-decoration:none;} /* visited link */

/* ------------------------------------------------------------------ */
/* -------------- MAIN CONTAINERS AND BACKROUND IMAGES -------------- */
/* ------------------------------------------------------------------ */

/*                       MAIN PAGE CONTAINERS                         */

#wrapper{                                                                                                       
	width:100%; margin:0 auto;
	background-image:url(../images/background.jpg);
}

#header{
	top:20px;
	width:800px;
	height:125px;
	background:#FFF;
	border-bottom:#3cb878 3px;
	margin:0 auto;
	z-index:1;
	text-align:left;
	position:relative;
}


#content{
	top:025px;
	width:1000px;
	height:1155px;
	margin:0 auto;
	z-index:1;
	position:relative;
	
}
#shell{
	padding-top:10px;
	position:relative;
	left:0px;
	top:35px;
	width:650px;
	height:375px;
	z-index:5;
	background-image:url(../images/rbg.png);
	background-repeat:repeat;

}

#shell2{
	padding-top:10px;
	position:relative;
	left:700px;
	top:-290px;
	width:300px;
	height:315px;
	z-index:5;
	background-image:url(../images/gbg.png);
	background-repeat:repeat;

}
#shell3{
	padding-top:5px;
	position:relative;
	left:0px;
	top:-235px;
	width:1000px;
	height:150px;
	z-index:5;
	background-image:url(../images/rbg.png);
	background-repeat:repeat;

}
#shell4{
	padding-top:5px;
	position:relative;
	left:0px;
	top:-195px;
	width:1000px;
	height:150px;
	z-index:5;
	background-image:url(../images/rbg.png);
	background-repeat:repeat;

}

#shellcontent{
position:relative;
top:75px;
width:605px;
height:375px;
z-index:5;
background-image:url(../images/rbg.png);
background-repeat:repeat;


}

#footer{
	width:100%;
	height:100px;
	background:#3cb878;
	color:#FFFFFF;
	margin:0 auto;
	z-index:4;
	position:relative;
	padding-top:50px;
}

/* ------------------------------------------------------------------ */
/* --------------------------- IMAGES ------------------------------ */
/* ------------------------------------------------------------------ */

/* Header logo */
#logo{
z-index:2;
position:absolute;
}

/* Now Playing */
#nowplaying{
z-index:10;
left:-100px;
top:-85px;
position:absolute;	
}

/* Sign */
#sign{
z-index:10;
left:750px;
top:-55px;
position:absolute;	
}

/* footerlogo */
#house{
z-index:10;
top:-320px;
position:absolute;	
}

